<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" type="text/css" href="./CSS/stylesDiseño.css">

    <title>panel flex </title>
</head>

<body>

    <div class="panels">
        <div class="panel panel1">
            <p>all</p>
            <p>fun</p>
            <p>magic</p>
        </div>
        <div class="panel panel2">
            <p>all</p>
            <p>love</p>
            <p>magic</p>
        </div>

        <div class="panel panel3">
            <p>all</p>
            <p>dance</p>
            <p>magic</p>
        </div>
        <div class="panel panel4">
            <p>all</p>
            <p> true </p>
            <p>magic</p>
        </div>



    </div>

    <script src="fichero.js"></script>

</body>

</html>